/*
  ===============================================================================
  FONT-FACE EMBEDDING
  ===============================================================================
*/

@font-face {
  font-family: 'open_sanslight';
  src: url('../font/OpenSans-Light-webfont.eot');
  src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
  url('../font/OpenSans-Light-webfont.woff') format('woff'),
  url('../font/OpenSans-Light-webfont.ttf') format('truetype'),
  url('../font/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sansregular';
  src: url('../font/OpenSans-Regular-webfont.eot');
  src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../font/OpenSans-Regular-webfont.woff') format('woff'),
  url('../font/OpenSans-Regular-webfont.ttf') format('truetype'),
  url('../font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'open_sanssemibold';
  src: url('../font/OpenSans-Semibold-webfont.eot');
  src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
  url('../font/OpenSans-Semibold-webfont.woff') format('woff'),
  url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'),
  url('../font/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: normal;
  font-style: normal;

}

/*!
 *  Font Awesome 4.1.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
/* FONT PATH
 * -------------------------- */
@font-face {
  font-family: 'FontAwesome';
  src: url('../font/fontawesome-webfont.eot?v=4.1.0');
  src: url('../font/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../font/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../font/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*
  ===============================================================================
  COMMON PAGE STRUCTURE AND ELEMENTS
  ===============================================================================
*/

/*
  ==========================
  general
  ==========================
*/

html,
body
{
  height: 100%;
}

body
{
  min-width: 320px; min-width: 32rem;
  background-color: #f1f1f1;
}

/* sticky footer */
/* ------------- */
#page-wrapper
{
  min-height: 100%;
  margin-bottom: -200px; margin-bottom: -20rem;
  background-color: #f1f1f1;
}

#page-wrapper:after
{
  content: '';
  display: block;
}

#page-wrapper:after,
#page-foot
{
  height: 200px; height: 20rem;
}


/* page boundary */
/* ------------- */
.wrapper
{
  margin: 0 auto;
  max-width: 1040px !important; max-width: 104rem !important; /* 1140px max width with 10px gutter */
  padding: 0 40px; padding: 0 4rem;
}

.tf-app .wrapper
{
  max-width: 100% !important;
  width: 100%;
  padding: 0;
}

.tf-app .u-align-center
{
  display: none;
  margin: 0 auto;
  max-width: 1040px !important; max-width: 104rem !important;
  padding: 0 40px; padding: 0 4rem;
}

/*
  ==========================
  header
  ==========================
*/

#page-head
{
  background-color: #003A54;
  border-bottom: solid 10px #195D7B; border-bottom: solid 1rem #195D7B;
  color: #ffffff;
}

#page-head .wrapper
{
  padding-top: 26px; padding-top: 2.6rem;
  padding-bottom: 35px; padding-bottom: 3.5rem;
}

#page-head .wrapper > *
{
  float: left;
  display: block;
}

#logo,
#logo img
{
  display: block;
  width: 300px; width: 30rem;
}

#logo-coat-arms
{
  width: 75px; width: 7.5rem;
  margin-top: 6px; margin-top: 0.6rem;
  margin-left: 62px; margin-left: 6.2rem;
}

#print-logo
{
  display: none !important;
}


/*
  ==========================
  main body
  ==========================
*/

#main-page-area
{
  padding-top: 30px; padding-top: 3rem;
  padding-bottom: 70px; padding-bottom: 7rem;
}

#main-page-area > main
{
  display: block;
  padding-top: 30px; padding-top: 3rem;
  padding-bottom: 30px; padding-bottom: 3rem;
  background-color: #ffffff;
}

#main-page-area > main > section
{
  position: relative;
}


/*
  ==========================
  footer
  ==========================
*/

#page-foot
{
  background-color: #003A54;
  color: #ffffff;
  font-size: 14px; font-size: 1.4rem;
  line-height: 1.3;
}

/* upper footer area */
/* ----------------- */
#page-foot-upper
{
  height: 120px; height: 12rem;
  padding: 32px 0 0 0; padding: 3.2rem 0 0 0;
  background-color: #002332;
}

#page-foot-upper > .wrapper > *
{
  display: block;
  overflow: hidden;
}

#footer-logos
{
  float: right;
  margin-top: -6px; margin-top: -0.6rem;
  margin-left: 76px; margin-left: 7.6rem;
  white-space: nowrap;
}

#footer-logos a,
#footer-logos a:hover,
#footer-logos a:focus
{
  text-decoration: none;
}

#footer-logo
{
  display: inline-block;
  width: 224px; width: 22.4rem;
  margin-right: 36px; margin-right: 3.6rem;
  padding: 0;
}

#footer-coat-arms
{
  display: inline-block;
  width: 56px; width: 5.6rem;
}

/* lower footer area */
/* ----------------- */
#page-foot-lower
{
  height: 80px; height: 8rem;
  font-size: 13px; font-size: 1.3rem;
}

#page-foot-lower > .wrapper > *
{
  display: block;
  overflow: hidden;
  padding-top: 30px; padding-top: 3rem;
}

#nz-govt-link
{
  float: right;
  width: 174px; width: 17.4rem;
}

#nz-govt-link a,
#nz-govt-link a img
{
  display: block;
}

#copy-links
{
  float: left;
}

#copy-links nav
{
  float: right;
}

#copy-links nav ul
{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#copy-links nav ul li
{
  display: inline-block;
  margin-right: 24px; margin-right: 2.4rem;
}

#copy-links nav ul li a
{
  color: #ffffff;
  text-decoration: none;
}

#copy-links nav ul li a:hover,
#copy-links nav ul li a:focus
{
  text-decoration: underline;
}

#copyright
{
  float: left;
  margin-right: 30px; margin-right: 3rem;
}



/*
  ===============================================================================
  TYPOGRAPHY
  ===============================================================================
*/

/*
  ==========================
  default text
  ==========================
*/

html,
body
{
  font-size: 10px; /* reset size for easy rem denominations of base 10 - note, non-rem supporting browsers fall back to px sizing in specific stylesheets */
}

body,
select,
input,
textarea
{
  font-family: 'open_sansregular', sans-serif;
  color: #212121;
  line-height: 1.5;
}

#main-page-area > main
{
  font-size: 18px; font-size: 1.8rem;
}

/*
  ==========================
  headings / titles
  ==========================
*/

h1#page-title
{
  margin-bottom: 16px; margin-bottom: 1.6rem;
  font-family: 'open_sanslight';
  font-size: 48px; font-size: 4.8rem;
  line-height: 1.2;
  font-weight: normal;
  color: #212121;
}

/* heading */
/* ------- */
h2
{
  font-family: 'open_sansregular';
  font-size: 20px; font-size: 2rem;
  line-height: 1.2;
  font-weight: normal;
  color: #B4520C;
  clear: both;
}

h2.alt
{
  font-size: 25px; font-size: 2.5rem;
  color: #000000;
}

/* sub-heading */
/* ----------- */
h3
{
  font-family: 'open_sansregular';
  font-size: 22px; font-size: 2.2rem;
  line-height: 1.2;
  font-weight: normal;
  color: #212121;
  clear: both;
}

/* minor heading */
/* ------------- */
h4
{
  font-family: 'open_sanssemibold';
  font-size: 18px; font-size: 1.8rem;
  line-height: 1.2;
  font-weight: normal;
  color: #212121;
}

/* header spacing */
/* -------------- */
main h1 + *,
main h2 + *,
main h3 + *,
main h4 + *,
main h5 + *,
main h6 + *
{
  margin-top: 6px !important; margin-top: 0.6rem !important;
}

main * + h2
{
  margin-top: 30px !important; margin-top: 3rem !important;
}

main * + h3,
main * + h4,
main * + h5,
main * + h6
{
  margin-top: 28px !important; margin-top: 2.8rem !important;
}

main h1 + h2,
main h1 + h3,
main h1 + h4,
main h1 + h5,
main h1 + h6,
main h2 + h3,
main h2 + h4,
main h2 + h5,
main h2 + h6,
main h3 + h4,
main h3 + h5,
main h3 + h6,
main h4 + h5,
main h4 + h6,
main h5 + h6
{
  margin-top: 6px !important; margin-top: 0.6rem !important;
}

main hr + h2,
main hr + h3,
main hr + h4,
main hr + h5,
main hr + h6
{
  margin-top: 18px !important; margin-top: 1.8rem !important;
}


/*
  ==========================
  paragraphs
  ==========================
*/

main .intro, main .intro-full
{
  max-width: 720px; max-width: 72rem;
  font-family: 'open_sanssemibold';
  font-size: 18px; font-size: 1.8rem;
  line-height: 1.5;
  color: #333333;
}

main p + p,
main * + p
{
  margin-top: 12px; margin-top: 1.2rem;
}

main b,
main strong
{
  font-weight: normal;
  font-family: 'open_sanssemibold';
}

main i,
main em
{
  font-style: normal;
}

/*
  ==========================
  links
  ==========================
*/

a
{
  color: #018399;
  text-decoration: none;
}

a:hover,
a:focus
{
  color: #018399;
  text-decoration: underline;
}


/*
  ==========================
  content lists
  ==========================
*/

main * + ol,
main * + ul
{
  margin-top: 12px; margin-top: 1.2rem;
}

main ol li ol,
main ol li ul,
main ul li ol,
main ul li ul
{
  margin-top: 0;
}

main ul
{
  margin-left: 24px; margin-left: 2.4rem;
}

main ol
{
  margin-left: 30px; margin-left: 3rem;
}


/*
  ==========================
  forms
  ==========================
*/
main * + form
{
  margin-top: 12px; margin-top: 1.2rem;
}

/* groupings */
/* --------- */
.form-group
{
  padding: 20px 0 24px 0; padding: 2rem 0 2.4rem 0;
  border-top: solid 1px #c9c9c9; border-top: solid 0.1rem #c9c9c9;
}

.form-group.no-border{
  border-top: none;
}

.form-group + .form-group
{
  border-top-style: dashed;
}

.form-group > label
{
  display: inline-block;
  margin-bottom: 6px; margin-bottom: 0.6rem;
  line-height: 1.2;
}

/* horizontal grouping */
/* ------------------- */
.form-group.horizontal > label,
.form-group.horizontal > .label
{
  display: block;
  float: left;
  margin-right: 20px; margin-right: 2rem;
}

.form-group.horizontal > .inner
{
  overflow: hidden;
}

/* standard borders / styles */
/* ------------------------- */
.form-group input.text,
.form-group textarea,
.form-group select
{
  display: inline-block;
  padding: 5px 6px; padding: 0.5rem 0.6rem;
  border: solid 1px #acacac; border: solid 0.1rem #acacac;
  background-color: #ffffff;
  width: 100%;
  max-width: 450px; max-width: 45rem;
  font-size: 15px; font-size: 1.5rem;
  line-height: 1.4;
}

.form-group select
{
  padding: 4px; padding: 0.4rem;
}

.form-group input.text:focus,
.form-group textarea:focus,
.form-group select:focus
{
  border-color: #666666;
}

.form-group span.help
{
  display: inline-block;
  max-width: 340px; max-width: 34rem;
  margin-left: 12px; margin-left: 1.2rem;
  font-size: 14px; font-size: 1.4rem;
  line-height: 1.2;
  vertical-align: middle;
}

.form-group span.help .help-icon:before
{
  content: '\f128';
  display: inline;
  width: 20px; width: 2rem;
  height: 20px; height: 2rem;
  font-family: 'fontawesome';
  font-size: 16px; font-size: 1.6rem;
  line-height: 1.25;
  color: #000;
  margin-right: 6px; margin-right: 0.6rem;
}

.form-group span.help  span.inforce, .form-group span.help  span.notinforce {
  display: inline-block;
  width: 50px; width: 5rem;
  height: 20px; height: 2.0rem;
  line-height: 1;
  vertical-align: middle;
  background-color: #195D7B;
}

.form-group span.help  span.notinforce {
    background-color: #454545;
    margin-left: 15px; margin-left: 1.5rem;
}


/* radio / check lists */
/* ------------------- */
.form-group.radio-check-list label input
{
  margin-right: 4px; margin-right: 0.4rem;
}

.form-group.radio-check-list input:focus
{
  outline: dotted 0.1rem #666666;
}


/*
  ==========================
  buttons
  ==========================
*/
button,
.button
{
  display: inline-block;
  padding: 12px 22px; padding: 1.2rem 2.2rem;
  min-width: 120px; min-width: 12rem;
  border: none;
  background-color: #CA6924;
  font-family: 'open_sanssemibold';
  font-size: 18px; font-size: 1.8rem;
  font-weight: normal;
  text-transform: uppercase;
  color: #ffffff;
  line-height: 1;
  text-align: center;

  -webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;
}

button:hover,
button:focus,
.button:hover,
.button:focus
{
  background-color: #008399;
  color: #ffffff;
  text-decoration: none;
}


/*
  ==========================
  modal pop up styles
  ==========================
*/

/* common toggle link styles */
/* ------------------------- */
a.pop-up-toggle
{
  font-size: 15px; font-size: 1.5rem;
}

a.pop-up-toggle:after,
a.intro-more:after, 
a.intro-less:after
{
  content: '\f0d7';
  display: inline-block;
  margin-left: 5px; margin-left: 0.5rem;
  font-family: 'fontawesome';
  font-size: 20px; font-size: 2rem;
  color: #888888;
  line-height: 1;
  vertical-align: middle;
}

a.intro-less:after
{
  content: '\f0de';
  vertical-align: bottom;
}

a.pop-up-toggle:hover:after,
a.pop-up-toggle:focus:after
{
  text-decoration: none;
}

/* background overlay */
/* ------------------ */
#bg-overlay
{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0;
  background-color: #ffffff; background-color: rgba(255,255,255,0.8);
  visibility: hidden;
  opacity: 0;

  -webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;transition: all 0.5s;
}

#bg-overlay.active
{
  z-index: 100;
  visibility: visible;
  opacity: 1;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;
}

/* common pop up styles */
/* -------------------- */
.modal-pop-up
{
  visibility: hidden;
  opacity: 0;
  position: fixed;
  z-index: 110;
  top: 50%;
  left: 20%;
  min-width: 300px; min-width: 30rem;
  max-width: 800px; max-width: 80rem;
  width: 60%;
  max-height: 90%;
  border: solid 3px #333333; border: solid 0.3rem #222222;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  border-radius: 0.5rem;
  background-color: #ffffff;
  font-size: 15px; font-size: 1.5rem;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;

  -webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);
}

.modal-pop-up.active
{
  visibility: visible;
  opacity: 1;
}

.modal-pop-up h3,
.modal-pop-up .inner
{
  padding: 12px 24px; padding: 1.2rem 2.4rem;
  margin: 0 !important;
}

.modal-pop-up h3
{
  background-color: #f1f1f1;
  border-bottom: solid 1px #cccccc; border-bottom: solid 0.1rem #cccccc;
  font-family: 'open_sanssemibold';
  font-size: 18px; font-size: 1.8rem;
  color: #222222;
}

.modal-pop-up h3 span
{
  font-family: 'open_sansregular';
}

.modal-pop-up .inner
{
  overflow: hidden;
  overflow-y: auto;
  /*max-height: 600px; max-height: 60rem;*/
}

.modal-pop-up .form-group
{
  border-top: none;
}

.modal-pop-up .close
{
  position: absolute;
  z-index: 2;
  top: -15px; top: -1.5rem;
  right: -15px; right: -1.5rem;
  display: block;
  width: 30px; width: 3rem;
  height: 30px; height: 3rem;
  background-color: #333333;
  -webkit-border-radius: 1.5rem;
  -moz-border-radius: 1.5rem;
  border-radius: 1.5rem;
  text-align: center;
  font-family: 'fontawesome';
  font-size: 20px; font-size: 2rem;
  color: #ffffff;
  line-height: 1.5;
  text-decoration: none;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;
}

.modal-pop-up .close:hover,
.modal-pop-up .close:focus
{
  text-decoration: none;
  background-color: #aaaaaa;
}

.modal-pop-up .close:before
{
  content: '\f00d';
}


/*
  ==========================
  tool tip styles
  ==========================
*/
.tool-tip-toggle
{
  display: inline-block;
  margin: 0 0 0 6px !important; margin: 0 0 0 0.6rem !important;
  padding: 0;
  width: 20px; width: 2rem;
  height: 20px; height: 2rem;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  font-size: 16px; font-size: 1.6rem;
  line-height: 1.25;
  background-color: #999999;
  color: #ffffff;
  text-align: center;
  cursor: pointer;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;
}

.tool-tip-toggle:hover,
.tool-tip-toggle:focus
{
  background-color: #00839A;
  color: #ffffff;
  text-decoration: none;
}

.tool-tip-toggle:before
{
  content: '\f128';
  font-family: 'fontawesome';
}

.tool-tip
{
  visibility: hidden;
  opacity: 0;
  position: fixed;
  z-index: 110;
  top: 50%;
  left: 20%;
  min-width: 300px; min-width: 30rem;
  max-width: 800px; max-width: 80rem;
  width: 60%;
  background-color: #C0F4FC;
  font-size: 18px; font-size: 1.8rem;
  color: #000000;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;

  -webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);transform: translateY(-50%);
}

.tool-tip.active
{
  visibility: visible;
  opacity: 1;
}

.tool-tip .inner
{
  position: relative;
  padding: 24px 24px 24px 60px; padding: 2.4rem 2.4rem 2.4rem 6rem;
}

.tool-tip .inner:before
{
  content: '\f128';
  position: absolute;
  top: 26px; top: 2.6rem;
  left: 24px; left: 2.4rem;
  width: 20px; width: 2rem;
  height: 20px; height: 2rem;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  -webkit-box-shadow: 0 0 0 0.4rem #ffffff;
  -moz-box-shadow: 0 0 0 0.4rem #ffffff;
  box-shadow: 0 0 0 0.4rem #ffffff;
  font-family: 'fontawesome';
  font-size: 16px; font-size: 1.6rem;
  line-height: 1.25;
  background-color: #00839A;
  color: #ffffff;
  text-align: center;
}

.tool-tip .close
{
  position: absolute;
  z-index: 2;
  top: -15px; top: -1.5rem;
  right: -15px; right: -1.5rem;
  display: block;
  width: 30px; width: 3rem;
  height: 30px; height: 3rem;
  background-color: #00839A;
  -webkit-border-radius: 1.5rem;
  -moz-border-radius: 1.5rem;
  border-radius: 1.5rem;
  text-align: center;
  font-family: 'fontawesome';
  font-size: 20px; font-size: 2rem;
  color: #ffffff;
  line-height: 1.5;
  text-decoration: none;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;
}

.tool-tip .close:hover,
.tool-tip .close:focus
{
  text-decoration: none;
  background-color: #999999;
}

.tool-tip .close:before
{
  content: '\f00d';
}


/*
  ==========================
  misc styles
  ==========================
*/

/* horizontal rule */
hr
{
  display: block;
  height: 1px; height: 0.1rem;
  border: 0;
  border-top: solid 1px #cccccc; border-top: 0.1rem solid #ccc;
  margin: 20px 0; margin: 2rem 0;
  padding: 0;
}

hr.full-width
{
  border-top: 10px solid #f1f1f1;
  margin-left: -40px; margin-left: -4rem;
  margin-right: -40px; margin-right: -4rem;
}

/* custom text-selection colors */
::-moz-selection
{
  background: #C9E6EB;
  color: #000;
  text-shadow: none;
}

::selection
{
  background: #C9E6EB;
  color: #000;
  text-shadow: none;
} 

/*  custom webkit tap highlight color */
a:link
{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}



/*
  ===============================================================================
  SECTION STYLE OVERRIDES
  ===============================================================================
*/

/*
  ==========================
  search area styles
  ==========================
*/

/* saved sets */
/* ---------- */
#saved-sets-pop-up-toggle
{
  position: absolute;
  top: 0;
  right: 0;
}

#saved-sets-pop-up ul
{
  display: table;
  width: 100%;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
}

#saved-sets-pop-up ul li
{
  display: table-row;
}

#saved-sets-pop-up ul li + li span
{
  border-top: solid 1px #cccccc; border-top: solid 0.1rem #cccccc;
}

#saved-sets-pop-up  ul li span
{
  display: table-cell;
  padding-top: 5px; padding-top: 0.5rem;
  padding-bottom: 5px; padding-bottom: 0.5rem;
  text-align: left;
  vertical-align: top;
}

#saved-sets-pop-up ul li span.edit,
#saved-sets-pop-up ul li span.delete
{
  padding-left: 12px; padding-left: 1.2rem;
  text-align: right;
}


/* button override */
/* --------------- */
#find-button span:before,
#find-button-compare span:before
{
  content: '\f002';
  display: inline-block;
  margin-right: 6px; margin-right: 0.6rem;
  font-family: 'fontawesome';
  font-size: 1.6rem;
  vertical-align: top;
}


/* clear link */
/* ---------- */
.clear-permit-search
{
  position: absolute;
  top: 0;
  right: 0;
}

.search-active .clear-permit-search
{
  display: none;
}

/*
  ==========================
  search result styles
  ==========================
*/

.search-results
{
  margin-top: 26px; margin-top: 2.6rem;
}

.search-results h2 .loading
{
  display: inline-block;
  margin: 0;
  padding: 0;
  vertical-align: middle;
}

.search-info
{
  margin-top: 12px !important; margin-top: 1.2rem !important;
  padding: 12px 0; padding: 1.2rem 0;
  border-top: solid 1px #c9c9c9; border-top: solid 0.1rem #c9c9c9;
}

.search-results-set
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  line-height: 1.3;
}

.search-results-set ul
{
  list-style-type: none;
  margin-left: 34px; margin-left: 3.4rem;
}

.search-results-set li
{
  margin: 0;
  padding: 0;
  border-top: solid 1px #c9c9c9; border-top: solid 0.1rem #c9c9c9;
}

.search-results-set li a
{
  display: block;
  padding: 7px 0; padding: 0.7rem 0;
}

.search-results-set li a.nolabel
{
  display: none;
}

.search-results-set li a:hover,
.search-results-set li a:focus
{
  text-decoration: none;
  background-color: #C9E6EB;
}

.search-results-set li a span:first-child
{
  white-space: nowrap;
}

.search-results-set li a span:first-child:before
{
  content: '\f105';
  display: inline-block;
  padding: 0 10px 0 0; padding: 0 1rem 0 0;
  font-family: 'fontawesome';
  font-size: 22px; font-size: 2.2rem;
  color: #038399;
  line-height: 1.1;
  vertical-align: top;
}

.search-results-set li a.nolabel + ul > li:first-child
{
  border-top: none;
}

.search-results-set li a.parent span:first-child:before
{
  content: '\f055';
  color: #038399;
}

.search-results-set li a.parent.open span:first-child:before
{
  content: '\f056';
  color: #aaaaaa;
}

.search-results-set li a > *
{
  display: table-cell;
  padding: 0 6px; padding: 0 0.6rem;
}


/*
  ==========================
  tariff details styles
  ==========================
*/

.tariff-details main
{
  position: relative;
}

/* email / download utilities */
/* -------------------------- */
#email-download-results
{
  position: absolute;
  top: 46px; top: 4.6rem;
  right: 40px; right: 4rem;
  display: table;
}

#email-download-results > a.pop-up-toggle
{
  display: none;
}

#email-download-results > p
{
  display: table-cell;
  padding: 0 0 0 18px; padding: 0 0 0 1.8rem;
  text-align: center;
  font-size: 14px; font-size: 1.4rem;
  line-height: 1.1;
  vertical-align: middle;
}

#email-download-results > p a:hover,
#email-download-results > p a:focus
{
  text-decoration: underline;
}

#email-download-results > p a:before
{
  display: inline-block;
  padding: 0;
  width: 32px; width: 3.2rem;
  height: 32px; height: 3.2rem;
  background-color: #bbbbbb;
  border-radius: 1.5rem;
  margin-right: 4px; margin-right: 0.4rem;
  font-family: 'fontawesome';
  font-size: 18px; font-size: 1.8rem;
  color: #ffffff;
  text-decoration: none;
  vertical-align: middle;
  line-height: 1.7;
}

#email-download-results > .email-results a:before{content: '\f0e0';}
#email-download-results > .download-results a:before{content: '\f019';}
#email-download-results > .save-results a:before{content: '\f0c7';}
#email-download-results > .saved-searches a:before{content: '\f115';}

/* summary of results */
/* ------------------ */
#search-summary
{
  display: table;
  width: 100%;
  border-collapse: collapse;
  background-color: #C9E6EB;
  border: solid 1px #c9c9c9; border: solid 0.1rem #c9c9c9;
}

#search-summary > *
{
  display: table-cell;
  padding: 14px 16px; padding: 1.4rem 1.6rem;
}

#search-options
{
  text-align: right;
  font-size: 15px; font-size: 1.5rem;
}

#search-options a + a
{
  margin-left: 16px; margin-left: 1.6rem;
}

#search-options a:before
{
  display: inline-block;
  margin-right: 5px; margin-right: 0.5rem;
  content: '\f104';
  font-family: 'FontAwesome';
  font-size: 18px; font-size: 1.8rem;
  line-height: 1;
  color: #018399;
}

/* tariff rates area */
/* ----------------- */
#rates-header
{
  margin-top: 20px; margin-top: 2rem;
  padding-bottom: 10px; padding-bottom: 1rem;
  border-bottom: solid 3px #86AEBD; border-bottom: solid 0.3rem #86AEBD;
}

#rates-header > *
{
  display: inline-block;
}

#rates-header > * + *
{
  margin-left: 30px; margin-left: 3rem;
}
/*
#tariff-container {
  margin: 0 auto;
  max-width: 1040px !important; max-width: 104rem !important;
  padding: 0 40px; padding: 0 4rem;
}

#tariff-container.full-width {
  max-width: none !important;
  padding: 0;
  margin: 0 40px;
  margin: 0 4rem;
}

#tariff-container.centered {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
*/
#tariff-outer
{
position: relative;
}

#tariff-outer.overflow
{
margin-bottom: 30px; margin-bottom: 3rem;
}

#tariff-outer.overflow:before,
#tariff-outer.overflow:after
{
position: absolute;
top: 0;
bottom: 0;
left: 0;
z-index: 100;
width: 1rem;
overflow: hidden;
content: '';
box-shadow: inset 1rem 0 1rem -1rem #999999;
}

#tariff-outer.overflow:after
{
left: auto;
right: 0;
box-shadow: inset -1rem 0 1rem -1rem #999999;
}

#tariff-results
{
position: relative;
z-index: 1;
margin-top: 26px; margin-top: 2.6rem;
overflow: hidden;
overflow-x: auto;
white-space: nowrap;
}


/* tariff-items */
/* ------------ */
#tariff-items
{
  display: table;
  width: auto;
  border-collapse: collapse;
  margin-left: -5px; margin-left: -0.5rem;
}

/* each tariff item grouping */
/* ------------------------- */
#tariff-items > .tariff-item
{
  display: table-cell;
  width: auto;
  padding: 0 5px; padding: 0 0.5rem;
  vertical-align: top;
  white-space: normal;
}

#tariff-items .tariff-item h2 > span
{
  display: block;
}

#tariff-items .tariff-item h2 > span:first-child
{
  margin-bottom: 2px; margin-bottom: 0.2rem;
  font-family: 'open_sanssemibold';
  font-size: 20px; font-size: 2rem;
  color: #212121;
}

/* Base rates */
/* ---------- */
#tariff-items .tariff-item .tariff-base-rates > div {
  background-color: #fdf7e4;
  margin-top: 3px;
  margin-top: 0.3rem;
  padding: 16px 50px 16px 16px;
  padding: 1.6rem 5rem 1.6rem 1.6rem;
  font-size: 14px;
  font-size: 1.4rem;
  position: relative;
}

#tariff-items .tariff-item .tariff-base-rates > div > span {
  display: inline-block;
}

#tariff-items .tariff-item .tariff-base-rates > div > span:first-child {
  font-weight: bold;
}

#tariff-items .tariff-item .tariff-base-rates > div > span:last-child {
  margin-left: 10px;
  margin-left: 1rem;
}

#tariff-items .tariff-item .tariff-base-rates .rate-favourite:after {
  content: '\f058';
  position: absolute;
  top: 16px;
  top: 1.6rem;
  right: 16px;
  right: 1.6rem;
  font-family: 'fontawesome';
  color: #3bb971;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
}

  /* HS Code tool tip */
/* ---------------- */
#hs-code-information .code-table
{
  display: table;
  width: 100%;
  border-collapse: collapse;
}

#hs-code-information .code-table p
{
  display: table-row;
}

#hs-code-information .code-table p > span
{
  display: table-cell;
}

#hs-code-information span.code
{
  width: 2%;
  white-space: nowrap;
}

#hs-code-information span.description
{
  padding-left: 12px; padding-left: 1.2rem;
}

/* market rate and selector */
/* ------------------------ */
.market-rates-selector
{
  background-color: #D8E7EB;
  padding: 10px 16px; padding: 1rem 1.6rem;
  margin-right: 5px; margin-right: 0.5rem;
}

.tariff-item * + .market-rates-selector
{
  margin-top: 16px !important; margin-top: 1.6rem !important;
}

.market-rates-selector > *
{
  display: inline-block;
}

.market-rates-selector > * + *
{
  margin-left: 30px; margin-left: 3rem;
}

.market-rates-selector .country
{
  font-family: 'open_sanssemibold';
  font-size: 20px; font-size: 2rem;
  color: #000000;
  text-transform: uppercase;
}

#alt-rates-pop-up .inner ul
{
  display: table;
  width: 100%;
  border-collapse: collapse;
  list-style-type: none;
  margin: 0;
}

#alt-rates-pop-up .inner ul li
{
  display: table-row;
}

#alt-rates-pop-up .inner ul li span
{
  display: table-cell;
  padding: 3px 0; padding: 0.3rem 0;
  vertical-align: top;
}

#alt-rates-pop-up .inner ul li span.description
{
  padding-left: 10px; padding-left: 1rem;
}

#alt-rates-pop-up .buttons
{
  margin-top: 15px; margin-top: 1.5rem;
}

#alt-rates-pop-up .buttons > * + *
{
  margin-left: 18px; margin-left: 1.8rem;
}



/* tariff agreement columns */
/* ------------------------ */
.item-tariff-agreements
{
  display: table;
  border-collapse: collapse;
  width: auto;
  margin-left: -5px; margin-left: -0.5rem;
}

.item-tariff-agreement
{
  display: table-cell;
  vertical-align: top;
  padding: 5px; padding: 0.5rem;
}

.item-tariff-agreement > .inner
{
  width: 300px; width: 30rem;
}

.item-tariff-agreement > .inner > header
{
  display: table;
  width: 100%;
  border-collapse: collapse;
  padding: 16px; padding: 1.6rem;
  background-color: #195D7B;
  font-family: 'open_sanssemibold';
  font-size: 15px; font-size: 1.5rem;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 1;
}

.item-tariff-agreement > .inner > header.notinforce
{
  background-color: #454545;
}

.item-tariff-agreement > .inner > header > *
{
  display: table-cell;
  vertical-align: middle;
  padding: 16px; padding: 1.6rem;
}

.item-tariff-agreement > .inner > header h3
{
  display: inline;
  font-family: 'open_sanssemibold';
  font-size: 15px; font-size: 1.5rem;
  color: #ffffff;
  text-transform: uppercase;
  line-height: 1.2;
}

.item-tariff-agreement > .inner > header h3 abbr
{
  text-decoration: none;
  border: none;
}

.item-tariff-agreement > .inner > header .tool-tip-toggle
{
  background-color: #6D9EB0;
  color: #195D7B;
}

.item-tariff-agreement > .inner > header .tool-tip-toggle:hover,
.item-tariff-agreement > .inner > header .tool-tip-toggle:focus
{
  background-color: #ffffff;
  color: #195D7B;
}

.item-tariff-agreement > .inner > header.notinforce .tool-tip-toggle
{
  background-color: #828282;
  color: #454545;
}

.item-tariff-agreement > .inner > header.notinforce .tool-tip-toggle:hover,
.item-tariff-agreement > .inner > header.notinforce .tool-tip-toggle:focus
{
  background-color: #ffffff;
  color: #454545;
}

.item-tariff-agreement > .inner > header > div.remove
{
  width: 1%;
  text-align: right;
}

.item-tariff-agreement > .inner > header .remove a
{
  font-size: 13px; font-size: 1.3rem;
  color: #ffffff;
}

/* in force / not in force extra row */
/* --------------------------- */
.tariff-status h4
{
  display: block;
  position: relative;
  background-color: #6D9EB0;
  padding: 6px 50px 6px 16px; padding: 0.6rem 5rem 0.6rem 1.6rem;
  font-family: 'open_sanssemibold';
  font-size: 15px; font-size: 1.5rem;
  color: #222222;
  text-decoration: none;
  text-transform: uppercase;
}

.tariff-status.notinforce h4
{
  background-color: #828282;
}

/* tariff detail section joops */
/* --------------------------- */
.tariff-detail-section, .tariff-status
{
  margin-top: 3px; margin-top: 0.3rem;
  font-size: 15px; font-size: 1.5rem;
}

.tariff-detail-section h4 a
{
  display: block;
  position: relative;
  background-color: #f1f1f1;
  padding: 16px 50px 16px 16px; padding: 1.6rem 5rem 1.6rem 1.6rem;
  font-family: 'open_sanssemibold';
  font-size: 15px; font-size: 1.5rem;
  color: #222222;
  text-decoration: none;

  -webkit-transition: all 0.2s;-moz-transition: all 0.2s;-ms-transition: all 0.2s;-o-transition: all 0.2s;transition: all 0.2s;
}

.tariff-detail-section h4 a:hover,
.tariff-detail-section h4 a:focus
{
  background-color: #D8E7EB;
  text-decoration: none;
}

.tariff-detail-section h4 a:after
{
  content: '\f055';
  position: absolute;
  top: 16px; top: 1.6rem;
  right: 16px; right: 1.6rem;
  font-family: 'fontawesome';
  color: #aaaaaa;
  font-size: 20px; font-size: 2rem;
  line-height: 1;
}

.tariff-detail-section > .inner
{
  display: none;
  margin: 0 !important;
  padding: 10px 16px; padding: 1rem 1.6rem;
}

.tariff-detail-section.open h4 a
{
  background-color: #D8E7EB;
}

.tariff-detail-section.open h4 a:after
{
  content: '\f056';
  color: #018399;
}

.tariff-detail-section.open > .inner
{
  display: block;
}


/* rates tables */
/* ------------ */
.tariff-detail-section[data-tariff-detail-section='rates'] > .inner
{
  padding-left: 0;
  padding-right: 0;
  padding-top: 5px; padding-top: 0.5rem;
}

table.rates-table
{
  width: 100%;
  border-collapse: collapse;
}

table.rates-table td
{
  padding: 10px 15px; padding: 1rem 1.5rem;
  border: solid 1px #c9c9c9; border: solid 0.1rem #c9c9c9;
  text-align: center;
  vertical-align: top;
  font-size: 14px; font-size: 1.4rem;
}

table.rates-table tr td:first-child
{
  text-align: left;
  width: 26%;
}

table.rates-table tr:nth-child(2n) td
{
  background-color: #f1f1f1;
}

table.rates-table tr.base-rate-row
{ 
  height: 20px;
}

table.rates-table tr.base-rate-row td:first-child,
table.rates-table td time
{
  font-family: 'open_sanssemibold';
}

table.rates-table tr.base-rate-row td:first-child
{
  color: #018399;
}

table.rates-table tr.current-year-row td
{
  background-color: #fdf7e4;
}

table.rates-table tr.rates-table-toggle td
{
  background-color: #ffffff !important;
  text-align: center;
}

table.rates-table tr.rates-table-toggle td a
{
  text-transform: uppercase;
}

table.rates-table tr.rates-table-toggle td a span:before
{
  content: 'more';
}

table.rates-table tr.rates-table-toggle.open td a span:before
{
  content: 'less';
}

table.rates-table td > div + div
{
  margin-top: 8px; margin-top: 0.8rem;
  padding-top: 5px; padding-top: 0.5rem;
  border-top: solid 1px #c9c9c9; border-top: solid 0.1rem #c9c9c9;
}
table.rates-table td > span.help
{
  float: right;
  position: relative;
  top: -4px;
  right: -6px;
}

table.rates-table td .tool-tip-toggle
{
  margin: 0 !important;
}

p.download-schedule
{
  margin-top: 10px; margin-top: 1rem;
  font-size: 13px; font-size: 1.3rem;
}

p.download-schedule a:before
{
  display: inline-block;
  margin-right: 5px; margin-right: 0.5rem;
  content: '\f019';
  font-family: 'fontawesome';
  font-size: 18px; font-size: 1.8rem;
  line-height: 1;
}

/*  email */
#send-email-pop-up .loading {
  display: none;
}


/*
  ==========================
  related links
  ==========================
*/
#related-links h2
{
  padding-bottom: 12px;
  border-bottom: solid 1px #c9c9c9;
}

#related-links ul
{
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;

  -webkit-columns: 3;
  -moz-columns: 3;
  columns: 3;

  -webkit-column-gap : 20px;
  -moz-column-gap: 20px;
  column-gap: 20px;
}

#related-links ul li
{
  display: block;
  margin: 0;
  padding: 4px 0 0 0;

  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}


/*
  ===============================================================================
  BROWSER OVERRIDES
  ===============================================================================
*/

/*
  ==========================
  ie9
  ==========================
*/
.ie-9 #tariff-results
{
  overflow: auto;
  overflow-x: scroll;
}

/*
  ==========================
  ie8
  ==========================
*/


/* header */
/* ------ */
.ie-8 #logo
{
  width: 300px;
  height: 87px;
  background: url(../images/header-logo.png) 0 0 no-repeat transparent;
}

.ie-8 #logo img
{
  display: none;
}

/* footer */
/* ------ */

.ie-8 #footer-logos
{
  overflow: visible;
  width: 300px;
  height: auto;
  background: url(../images/footer-logo.png) 0 0 no-repeat transparent;
  text-align: right;
}

.ie-8 #footer-logo
{
  display: none;
}

.ie-8 #footer-coat-arms
{
  width: 56px;
  height: 53px;
}

.ie-8 #nz-govt-link
{
  width: 174px;
}

.ie-8 #nz-govt-link a
{
  width: 174px;
  height: 23px;
  background: url(../images/nz-govt-logo.png) 0 0 no-repeat transparent;
}

.ie-8 #nz-govt-link a img
{
  display: none;
}


/* utility icons */
/* ------------- */
.ie-8 #email-download-results > p a:before
{
  text-align: center;
}


/*
  ==========================
  modal pop up styles
  ==========================
*/

/* background overlay */
/* ------------------ */
.ie-8 #bg-overlay
{
  background: url(../images/bg-overlay.png) 0 0 repeat transparent;
}
a[data-bind] {
  cursor: pointer;
}